@charset "utf-8";

.clear{ clear:both;}
.content_box{ font-family:Arial, Helvetica, sans-serif; 
              font-size:12px; color:#333;width:100%;
              padding:0em 0em 0em 0em; margin:0em 0em 0em 0em;
}

.content_box h2{
    font-family: 'oswald-webfont',Arial, Helvetica, sans-serif;
    font-size: 1.50em;
    color: #FFF;
    font-weight: bold;
    margin: 0em 0em 0em 0em;
    padding: 0em 0em 0em 1.000em;
    line-height: 30px;
    background-color: rgb(112, 170, 6);
    background: -webkit-linear-gradient(top, #CEF710 10%,rgb(49, 118, 26) 100%);
      background: -moz-linear-gradient(top, #CEF710 10%, rgb(49, 118, 26) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#CEF710), color-stop(100%,rgb(49, 118, 26)));
  background: -webkit-linear-gradient(top, #CEF710 10%,rgb(49, 118, 26) 100%);
  background: -o-linear-gradient(top, #CEF710 10%,rgb(49, 118, 26) 100%);
  background: -ms-linear-gradient(top, #CEF710 10%,rgb(49, 118, 26) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CEF710', endColorstr=rgb(49, 118, 26),GradientType=0 );
  box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
             1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
             0px 2px 2px rgba(0,0,0,0.1);
    }
    
.option_box{ width:21%;padding:0em 0em 0em 0em; margin:0em 0em 0em 2.000em;float:left;}

.option_box p{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; line-height:2.000em; white-space:nowrap;}

.input_option 
{
    width: 100%;
    outline: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    padding: 5px 5px 5px 5px;
    margin: 0px 0px 0px 0px;
    border: #eae9e9 solid 1px;
    font-size: 1em;
}

.patiant_infmtn_lft{ width:40%; float:left;padding:1.000em 0em 0em 2.000em; margin:0em 0em 0em 0em;}
.patiant_infmtn_lft p{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; line-height:1.925em;}
.patiant_infmtn_lft span{ font-weight:bold; color:#4bb2e8;padding:0em 0em 0em 1.000em; margin:0em 0em 0em 0em;}

.slot_box{ width:58%; margin:1.00em auto 0 auto ; padding:0;  }

.slot_box_text{padding:0em 0em 0em 1.20em; margin:0em 0em 0em 0em; width:100%; background:#ededed; line-height:2.875em; font-family:Arial, Helvetica, sans-serif; font-size:13px;
               box-sizing: border-box;}
.slot_box_text_2{padding:0em 0em 0em 1.20em; margin:0em 0em 0em 0em; border-bottom:1px dotted #CCC;}
.slot_box_text_2:hover {background-color:rgb(252, 252, 215);}
.slot_box_text_2 p{line-height:2.875em; font-family:Arial, Helvetica, sans-serif; font-size:13px; float:left; width:78%;padding:0em 0em 0em 0em; margin:0em 0em 0em 0em;}
.tablestyle{padding:0em 0em 0em 0em; }

.cross_btn{padding:0.985em 0em 0em 0em; margin:-0.985em 0.985em 0em 0em; float:right}

.confirmation_popup{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; width:65%;  background:#FFF; border:solid 1px #dbdbdb;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
box-shadow: 0 0px 37px 11px rgba(224, 224, 224, 0.65);
border: 18px solid rgba(190, 190, 190, 0.45);
padding: 10px;
position: fixed;
z-index:10000;
/*top: 19%;*/
top: 8%;
left: 16%;
}

.confirmation_popup02{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; width:45%;  background:#FFF; border:solid 1px #dbdbdb;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
box-shadow: 0 0px 37px 11px rgba(224, 224, 224, 0.65);
border: 18px solid rgba(190, 190, 190, 0.45);
padding: 10px;
position: absolute;
z-index:10000;
top: 19%;
left: 16%;
}

.confirmation_popup h2
{
  font-size: 1.5em;
  color: #FFF;
  font-weight: normal;
  margin: -10px;
  padding: 0em 0em 0em 1.000em;
  line-height: 35px;
  background: #348306;}
  
.confirmation_popup02 h2{font-family: 'source_sans_proregular'; font-size:1.125em;  color:#fff; font-weight:normal;
 margin :0em 0em 0em 0em; padding:0em 0em 0em 1.000em; line-height:35px; background:#9fc62a}

.dp{ width:91px;height:91px;margin:1.250em 0em 0em 1.250em; padding:0em 0em 0em 0em; float:left; }
.text_box{ width:77%; float:right;margin:1.250em 0em 0em 0em; padding:0em 0em 0em 0em; }
.text_box02{ width:77%; margin:1.250em 0em 0em 0em; padding:0em 0em 0em 0em; }
.dp_text{ width:18%; float:left;padding:0em 0em 0em 0em; margin:0em 0em 0em 0em;}
.dp_text p{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; line-height:1.925em; font-size:0.750em; color:#333; font-family:Arial, Helvetica, sans-serif}
.dp_text2{ width:30%; float:left;padding:0em 0em 0em 0em; margin:0em 0em 0em 0em;}
.dp_text2 p{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; line-height:1.925em; font-size:1em;font-weight:bold; color:#42aae1;font-family:Arial, Helvetica, sans-serif}
.dp_text_left{ width:40%; float:left;padding:0em 0em 0em 0em; margin:0em 0em 0em 0em;}
.dp_text_left p{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; line-height:1.925em; font-size:0.750em; color:#333; font-family:Arial, Helvetica, sans-serif}
.dp_text_left span{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; line-height:1.500em; font-size:20px;font-weight:bold; color:#42aae1;font-family:Arial, Helvetica, sans-serif}
.dp_text_right{ width:30%; float:left;padding:0em 0em 0em 0em; margin:0em 0em 0em 0em;}
.dp_text_right p{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; line-height:1.925em; font-size:0.750em; color:#333; font-family:Arial, Helvetica, sans-serif}
.dp_text_right span{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; line-height:1.500em; font-size:20px;font-weight:bold; color:#42aae1;font-family:Arial, Helvetica, sans-serif}
.text_box_lin{ width:93%; border-bottom:1px solid #CCC;padding:0em 0em 0em 0em; margin:1.000em 1.250em 1.000em 1.250em;}

.confirmation_popup h3{font-family: 'source_sans_proregular'; font-size:1.5em; width:60%; text-align:center;  color:#333; font-weight:normal;
margin:0em auto 0em auto; border-radius:3px; padding:0em 0em 0em 0em; line-height:35px; background:#fceace}

.confirmation_popup02 h3{font-family: 'source_sans_proregular'; font-size:1.125em; width:60%; text-align:center;  color:#333; font-weight:normal;
margin:0em auto 0em auto; border-radius:3px; padding:0em 0em 0em 0em; line-height:35px; background:#effdc3}

.yn_btn{padding:1.000em 0em 1.500em 0em; margin:0em auto 0em auto; width:15%;}
.yes_btn{ float:left;padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; width:50%;}
.no_btn{ float:right;padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; width:50%;}

.hideContent {z-index: 9999; width:98.6%; height:97.6%; position:fixed; top:0px;left:0px; background-color:rgba(102, 102, 102, 0.61);}

.form_division02{ width:100%;padding:0em 0em 0em 0em; margin:1.000em 0em 0em 0em;}
.text02{padding:0em 0em 0.225em 0em; margin:0em 0em 0em 0em; font-size:13px; color:#333;font-family:Arial, Helvetica, sans-serif}
.input_txt02{font-family:Arial, Helvetica, sans-serif; width:40%; outline:none; border-radius:3px;padding:0em 0.313em 0em 0.313em; margin:0em 0em 0.625em 0em; border:#e0dede solid 1px; font-size:11px; height:22px; color:#999}
.input_txt022{font-family:Arial, Helvetica, sans-serif; width:40%; outline:none; border-radius:3px;padding:0em 0.313em 0em 0.313em; margin:0em 0em 0em 0em; border:#e0dede solid 1px; font-size:11px; height:22px; float:left;color:#999}
.button02{font-family:Arial, Helvetica, sans-serif; width:34%;padding:0em 1.000em 0em 1.000em;margin:0em 0em 0em 0em;   background: #9cc227; /* Fallback */
    background: -moz-linear-gradient(#739707, #9cc227);
    background: -ms-linear-gradient(#739707, #9cc227);
    background: -o-linear-gradient(#739707, #9cc227);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#739707), to(#9cc227));
    background: -webkit-linear-gradient(#739707, #9cc227);
    background: linear-gradient(#739707, #9cc227);
    border: 1px solid #739707; float: right}
  
 .button02 a{ font-size:14px; font-weight:bold; text-decoration:none; background:url(../images/tck.png) no-repeat left 00; color:#FFF;padding:0em 0em 0em 2.000em; margin:0em 0em 0em 0em; line-height:28px;} 
 .button02 a:hover{text-decoration:none; background:url(../images/tck_ovr02.png) no-repeat left 00; color:#3f5400;padding:0em 0em 0em 2.000em; margin:0em 0em 0em 0em;}
.confirmation_popup h4{font-family: 'source_sans_proregular'; font-size:1.125em;  color:#333; font-weight:normal;
margin:0em 0em 0em 0em; padding:0em 0em 0em 1.000em; line-height:35px; } 
.confirmation_popup02 h4{font-family: 'source_sans_proregular'; font-size:1.125em;  color:#333; font-weight:normal;
margin:0em 0em 0em 0em; padding:0em 0em 0em 1.000em; line-height:35px; } 
.dp_text3{ width:60%; float:left;padding:0em 0em 0em 0em; margin:0em 0em 0em 0em;}
.dp_text3 p{padding:0em 0em 0em 0em; margin:0em 0em 0em 0em; line-height:1.500em; font-size:0.750em;font-weight:bold; color:#333;font-family:Arial, Helvetica, sans-serif}

.button03{font-family:Arial, Helvetica, sans-serif; width:53%;padding:0em 1.000em 0em 1.000em;margin:1.000em auto 0em auto;   background: #fbd568; /* Fallback */
    background: -moz-linear-gradient(#fbd568, #ffb347);
    background: -ms-linear-gradient(#fbd568, #ffb347);
    background: -o-linear-gradient(#fbd568, #ffb347);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbd568), to(#ffb347));
    background: -webkit-linear-gradient(#fbd568, #ffb347);
    background: linear-gradient(#fbd568, #ffb347);
    border: 1px solid #f4ab4c;}
  
 .button03 a{ font-size:14px; font-weight:bold; text-decoration:none; background:url(../images/account.png) no-repeat left 00; color:#FFF;padding:0em 0em 0em 2.000em; margin:0em 0em 0em 0em; line-height:28px;} 
 .button03 a:hover{text-decoration:none; background:url(../images/account02.png) no-repeat left 00; color:#693e0a;padding:0em 0em 0em 2.000em; margin:0em 0em 0em 0em;}
.IP
        {
            background : #F7BABA;
            width:15px;
            font-weight:bold;
            cursor:pointer;
            
        }
        .OP
        {
            background:#74CCF7;
            width:15px;
            font-weight:bold;
            cursor:pointer;
        }
        .Legend {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	border-radius: 3px;
	float: left;
	border: 1px solid gray;
	
}
.LGShadow{
	-webkit-box-shadow:5px 5px 10px -4px #CCCCCC;
	-moz-box-shadow: 5px 5px 10px -4px #CCCCCC;
	box-shadow: 5px 5px 10px -4px #CCCCCC;
	}


